PDA

View Full Version : [ubuntu] Can not configure my satellite card ( Twinahn Azurewave 1027 DVB -S )



picolo33
August 26th, 2011, 08:13 PM
I Have a satellite card Twinhan Azurewave AD-SP200 (1027) DVB -S and i do not know how to configure it .

I found a patch for my card but i do not know how to use it .

Patch (https://patchwork.kernel.org/patch/79753/)

I work with Ubuntu 11.04 ( X64 )

Kernel 2.6.39-0-generic

Thanx ...

thewolfman
August 27th, 2011, 08:59 AM
Hi,

did you install the "medibuntu" repo so you have access to restricted packages??.

I don't know if it will work for you but you should try the package
"linux-firmware-nonfree" and "dvb-apps" which are for DVB devices. You might also want "kaffeine" which is a good all rounder for DVB!!!.

https://help.ubuntu.com/community/Medibuntu

Hope this helps.

Regards thewolfman:)

picolo33
August 27th, 2011, 08:15 PM
Hi,

did you install the "medibuntu" repo so you have access to restricted packages??.

I don't know if it will work for you but you should try the package
"linux-firmware-nonfree" and "dvb-apps" which are for DVB devices. You might also want "kaffeine" which is a good all rounder for DVB!!!.

https://help.ubuntu.com/community/Medibuntu

Hope this helps.

Regards thewolfman:)



Thank you very much

i will try it now .

I installed the "medibuntu" repo , linuxfirmware-nonfree & i already have dvb-apps and kaffeine

it did not work but thank you .



.